RetroMacCast

Where great old Macs live again!

I have both a floppy image from gambas 7.1 or 7.01, i am not sure that has patched hd setup, and i also have the patched hd setup by it self, when i put the system tools disk in my SE/30 i am informed that this disk can not be used with this mac.  I only have the one scsi cable that is in the mac so i can't hook both drives up at once.  I tried to put it in a lacy external cd-rw scsi, by removing the cd unit and putting the hard drive in it.  hd setup did not detect it. 

any ideas?

or does anyone have a proper disk image for disk tools with patched hd setup for the SE/30?

or is there a resedit that needs done?

############

i did get info on system and it said version 8

can someone email an image of 7.1 or .0.1

Views: 47

Reply to This

Replies to This Discussion

I may have what you're looking for.  I've got quite a library of resources for older Macs.  By any chance, do you have another older Mac to act as a "bridge" between myself and the SE/30?  If not, I can custom build a floppy that will work for you and send it via postal mail, If you'd like.  Just let me know.  The possibilities are endless.  :)

Phreakout

RSS

Badge

Loading…

© 2017   Created by James.   Powered by

Badges  |  Report an Issue  |  Terms of Service